Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007643 [DCSS] Bug Report minor have not tried 2013-10-18 11:43 2014-08-21 19:45
Reporter nubinia View Status public  
Assigned To elliptic
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007643: Closed runed door preventing autotravel
Description On CLN, G> fails in picture - preferred staircase is East of me.

Going West seems fine.

Additional Information
Tags No tags attached.
Attached Files jpg file icon Capture.JPG [^] (30,184 bytes) 2013-10-18 11:43


? file icon elliptic.cs [^] (1,520,563 bytes) 2014-08-20 22:35

- Relationships

-  Notes
(0025845)
nubinia (reporter)
2014-04-16 20:49
edited on: 2014-04-16 20:50

Happened again! G just fails, even though I blew the bloody doors off at the other end of the room.

(0027068)
elliptic (developer)
2014-08-20 22:36

I uploaded a savefile featuring this behavior. Both G> and o fail in this case.
(0027071)
elliptic (developer)
2014-08-21 19:45

Fixed.

- Issue History
Date Modified Username Field Change
2013-10-18 11:43 nubinia New Issue
2013-10-18 11:43 nubinia File Added: Capture.JPG
2014-04-16 20:49 nubinia Note Added: 0025845
2014-04-16 20:50 nubinia Note Edited: 0025845
2014-08-20 22:35 elliptic File Added: elliptic.cs
2014-08-20 22:36 elliptic Note Added: 0027068
2014-08-21 19:45 elliptic Note Added: 0027071
2014-08-21 19:45 elliptic Status new => resolved
2014-08-21 19:45 elliptic Fixed in Branch => 0.16 development branch
2014-08-21 19:45 elliptic Resolution open => done
2014-08-21 19:45 elliptic Assigned To => elliptic


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker